<!DOCTYPE HTML>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Friend</title>
  </head>
<form action = "" method = "POST">
    {% csrf_token %}
    {{ form.as_p }} 
    <input type="submit" value="Submit">
</form>